Bug 70700 - says "no channels for 7.3.93"
says "no channels for 7.3.93"
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-04 06:14 EDT by Hans Schippers
Modified: 2015-01-07 18:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-06 07:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans Schippers 2002-08-04 06:14:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
running up2date gives me this error message:
"No public channels available for release '7.3.93'"
and then quits

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. su
2. run up2date

Actual Results:  error msg + quit

Expected Results:  up2date running

Additional info:

[root@saintpc saintiss]# up2date
Adding cert <X509Name object '/C=US/ST=North Carolina/L=Research Triangle Park/O=Red Hat, Inc./OU=Red Hat Network Services/CN=RHNS Certificate Authority/Email=rhns@redhat.com'>
Error communicating with server.  The message was:

Error Message:
    No public channels available for release '7.3.93'
Error Class Code: 21
Error Class Info: Invalid arguments passed to function.
     An error has occurred while processing your request. If this problem
     persists please submit a bug report to rhn-help@redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 1 adam.huffman 2002-08-06 07:09:47 EDT
I have the same problem
Comment 2 Michael Young 2002-08-06 07:15:24 EDT
I guess this is a server side issue, but downgrading the redhat-release package
to 7.3.92-1 and running up2date -p avoids the problem.
Comment 3 Mihai Ibanescu 2002-08-06 09:57:06 EDT
Yes, upgrades from one beta to the other are not exactly supported - this is
indeed a restriction we impose server-side. Yes, it can be worked around it.
Comment 4 Tom Wood 2002-08-06 22:41:20 EDT
I have this same problem, but I did not perform an upgrade from limbo 1 to limbo 2.  This is with a 
virgin install of limbo 2.

Note You need to log in before you can comment on or make changes to this bug.